@charset "utf-8";
/* CSS Document */
body,html{
	font-family:"微軟正黑體";
}

*{
	font-family:"微軟正黑體";
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.topMenuAll{
	height:83px;
	width:100%;
    min-width: 1000px;
	border-bottom:3px solid #12a7eb;
}

.topMenuCon{
	width:1000px;
	margin:0 auto;
}

.topMenuLogo{
	width:250px;
	height:80px;
	float:left;
}

ul.topMenuBtn{
	/* display:block;
	float:left; */
	display:flex;
}
ul.topMenuBtn a:before{
	content:'';
	display:inline-block;
	height:50%;
}
ul.topMenuBtn li{
	float:left;
	display:block;
	font-size:16px;
	text-align:center;
	height:46px;
	/* line-height:46px; */
	margin:17px 0px;
	padding:0px 22px;
	border-right:1px solid #e4e4e4
}

ul.topMenuBtn li a:link, ul.topMenuBtn li a:visited, ul.topMenuBtn li a:active{
	text-decoration:none;
	color:#000;
}

ul.topMenuBtn li a:hover{
	color:#00a0ea;
}

.crb{
	clear:both;
}

.levelAll{
	width:100%;
    min-width: 1000px;
	height:42px;
	background-color:#f2f2f2;
}

.levelCon{
	width:1000px;
	margin:0 auto;
}

.levelTitle{
	width:208px;
	background-color:#00a0ea;
	/* line-height:42px; */
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
	float:left;
	height:42px;
}

.levelTitle:before{
	content:'';
	display:inline-block;
	vertical-align:middle;
	height:100%;
}

.levelTitle>div{
	display:inline-block;
	vertical-align:middle;
}

.level{
	font-size:14px;
	padding-left:20px;
	line-height:42px;
	float:left;
	letter-spacing:1px;
}

.contentAll{
	width:1000px;
	margin:0 auto 30px auto;
}

.leftMenu{
	width:208px;
	padding:0px 12px;
	float:left;
}

.leftMenu ul{
	/* line-height:40px; */
	border-bottom:1px solid #d7d7d7;
	padding:15px 0px 15px 17px;
	margin:5px 0px;
}

.leftMenu ul li{
	font-size:15px;
	line-height:28px;
	background-image:url(../images/arrow.jpg);
	background-repeat:no-repeat;
	padding-left:30px;
	background-position:15px 7px;
}

.leftMenu ul a:link, .leftMenu ul a:visited, .leftMenu ul a:active{
	text-decoration:none;
	color:#000;
}

.leftMenu ul a:hover{
	color:#00a0ea;
}

.leftMenu ul li a:link, .leftMenu ul li a:visited, .leftMenu ul li a:active{
	text-decoration:none;
	color:#7a7a7a;
}

.leftMenu ul li a:hover{
	color:#00a0ea;
}

.rightCon{
	float:right;
	display:block;
	width:790px;
	padding:20px;
	min-height: 460px;
}

.oneCon{
	display:block;
	padding:20px;
	min-height: 460px;
	margin:0 auto;
}

.guideAll{
	width:100%;
    min-width: 1000px;
	background-color:#219cd5;
	padding:40px 0px;
}

.guideCon{
	width:1000px;
	margin:0 auto;
	padding-left:20px;
}

.guide{
	display:block;
	float:left;
	width:180px;
	margin:0px 30px;
}

.guide h2{
	font-size:16px;
	color:#FFFFFF;
	text-align:center;
	padding-bottom:15px;
	border-bottom:1px solid #00b7ee;
	margin-bottom:12px;
}

.guide a{
	font-size:14px;
	display:block;
	text-align:center;
	line-height:26px;
}

.guide a:link, .guide a:visited, .guide a:active, .guide a:hover{
	text-decoration:none;
	color:#FFF;
}

.guide h2 a:link, .guide h2 a:visited, .guide h2 a:active, .guide h2 a:hover{
	font-size:16px;
	text-decoration:none;
	color:#FFF;
	line-height: 16px;
}

.copyAll{
	background-color:#191919;
	width:100%;
    min-width: 1000px;
	height:33px;
}

.copyCon{
	width:1000px;
	margin:0 auto;
	color:#FFF;
	text-align:center;
	font-size:12px;
	line-height:33px;
}

.copyLeft{
	float:left;
}

.copyRight{
	float:right;
}

.copyRight a{
	text-decoration:none;
	color:#FFF;
}

.copyRight a:hover{
	text-decoration:none;
	color:#93ddff;
}

/*----------index------------*/
.indexPic{
	height:547px;
	width:100%;
	min-width:1000px;
	background-image:url(../images/indexPic.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	padding-left:10px;
	padding-right:10px;
}

.indexNews{
	width:1000px;
	margin:55px auto 120px auto;
}

.indexTitle{
	border-left:5px solid #00a0e9;
	padding-left:10px;
	font-size:20px;
	color:#00a0e9;
	line-height:20px;
	font-weight:bold;
}

ul.indexCon{
	margin-top:10px;
	border-top:2px solid #00a0e9;
	padding-top:10px;
}

ul.indexCon li{
	line-height:48px;
	border-bottom:1px dotted #c3c3c3;
	padding-left:20px;
	overflow:hidden;
	height:48px;
}

.indexConDate{
	margin-right:20px;
}

ul.indexCon li a:link, ul.indexCon li a:visited, ul.indexCon li a:active{
	text-decoration:none;
	color:#000;
}
ul.indexCon li a:hover{
	text-decoration:none;
	color:#00a0e9;
}

.indexPicLogo{
	width:1000px;
	position:relative;
	height:547px;
	margin:0 auto;
}

.indexPicLogo img{
	width:250px;
	height:80px;
	position:absolute;
	top: 100px;
    right: 30px;
}

/*-----------表格------------*/
.table1 th{
	font-weight:bold;
	font-size:16px;
	padding:15px 0px;
	vertical-align:middle;
}

.table1 td{
	padding:14px 5px;
	line-height:22px;
	vertical-align:middle;
}

.grayBG{
	background-color:#f2f2f2;
}

.tableBOD.table1 th, .tableBOD.table1 td{
	font-size:14px;
}

.table2 th{
	font-weight:bold;
	font-size:16px;
	padding:8px 0px;
	vertical-align:middle;
	color:#FFF;
	background-color:#00a0ea;
}

.table2 td{
	padding:8px 5px;
	line-height:20px;
	vertical-align:middle;
	border-right:2px solid #FFF;
}

.table2 th, .table2 td{
	font-size:14px;
}

h1.ConTitle{
	font-weight:bold;
	margin-bottom:20px;
}

.table1 a, .ConText a{
	color:#219cd5;
	text-decoration:none;
}

.ConText{
	margin:16px 0px;
	line-height:24px;
	letter-spacing:1px;
	text-align:justify;
}

a.link1{
	color:#219cd5;
	text-decoration:none;
}

.blueW{
	color:#219cd5;
}

a.link2{
	color:#000;
	text-decoration:none;
}

a.link2:hover{
	color:#219cd5;
	text-decoration:underline;
}

h5{
	color:#219cd5;
	margin-top:10px;
	margin-bottom:20px;
	border-bottom:2px solid #219cd5;
	padding-bottom:10px;
	font-size:18px;
}

.blueLine{
	width:100%;
	border-bottom: 2px solid #219cd5;
	margin-bottom: 36px;
    margin-top: 26px;
}

.companyLogo{
	float:left;
	margin-right:20px;
}

.DecimalUL{
	list-style: decimal;
}
.DecimalUL>li{
	margin-left:1em;
}
.Typesetting{
	display:flex;
	line-height:24px;
}
.Align-Justify{
	text-align:justify;
}

.font-bolder{
	font-weight:bolder;
}

.center {
	text-align: center;
}